/*--------------------------
RESET
---------------------------*/
html, body, div, span, applet, object, iframe, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, 
a, abbr, acronym, address, big, cite, code, 
del, dfn, em, img, ins, kbd, q, s, samp, 
small, strike, strong, sub, sup, tt, var, 
b, u, i, center, 
dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td, 
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary, 
time, mark, audio, video{margin:0; padding:0}
article, aside, details, figcaption, figure, footer, 
header, hgroup, menu, nav, section{display:block}

table{border-collapse:collapse; border-spacing:0}
fieldset, img{border:0}
address, caption, cite, dfn, th, var{font-style:normal; font-weight:normal;}
caption, th{text-align:left}
h1, h2, h3, h4, h5, h6{ font-size:100%; font-weight:normal;}
q:before, q:after{content:''}
abbr, acronym{border:0}

/*--------------------------
GLOBAL
---------------------------*/
html { overflow-y:scroll;}
body { background:url(images/bg.jpg); font-family:Arial, Helvetica, sans-serif; font-weight:normal; margin:0; padding:0; }

.clearfix:after{ content:"";  display:block;  clear:both;  visibility:hidden;  line-height:0;  height:0}
.clearfix{ display:inline-block }
html[xmlns] .clearfix{ display:block}
* html .clearfix{ height:1%}
.fl{ float:left; }
.fr{ float:right; }

a img {border:0; }
a, a:link{ color:#be6b43; text-decoration:none; }
a:hover{ color:#333; text-decoration:none; }
::selection {background: #1568a8; color:#fafafa;}
::-moz-selection {background: rgb(245,100,12); color:#fafafa;}
img::selection {background: transparent;}
img::-moz-selection	{background: transparent;}


h1, h2, h3, h4, h5, h6{ margin:0px 0 20px 0; color:#353535; font-family: 'Open Sans', sans-serif; font-weight:400;}
h1{ font-size:24px; }
h2{ font-size:20px; }
h3{ font-size:18px; }
h4{ font-size:16px; }
h5{ font-size:12px; }
h6{ font-size:10px; }


p, span, small, li{ font-size:12px; line-height:24px; color:#757575;}

figure, img {max-width:100%; height:auto;}
img.left {margin:0 20px 0 0; float:left; }
img.right {margin:0 0 0 20px; float:right;}
img.center {  display: block; margin-left: auto; margin-right: auto; }
object, embed, video{max-width:100%; height:auto}


.video-container { position: relative; padding-bottom: 45%; padding-top: 30px; height: 0; overflow: hidden; margin-bottom:23px; }

.video-container iframe,  
.video-container object,  
.video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.aligncenter{ text-align:center; }
.alignleft{ text-align:left; }
.alignright{ text-align:right; }
textarea{ resize:none; }


/* --------------------------------------------------------------- */
@font-face {
    font-family: 'rockwellregular';
    src: url('fonts/ROCK.eot');
    src: url('fonts/ROCK.eot?#iefix') format('embedded-opentype'),
         url('fonts/ROCK.woff') format('woff'),
         url('fonts/ROCK.ttf') format('truetype'),
         url('fonts/ROCK.svg#rockwellregular') format('svg');
   
 	font-weight: normal;
    font-style: normal;

}


*{margin:0px; padding:0px;}
body
{
	background:url(images/bg.jpg) repeat-x #fbfbf9 top fixed ;
}
.clear
{
	clear:both;
}


header
{ width:100% }

footer{ width:100%;}

/* -------------------- HEADER CSS ------------------------ */

#home
{
	padding:0;
	margin:0 auto;
	width:1000px;
	background:url(images/content_bg.jpg) #fff;
}


#about_us
{
	padding:0;
	margin:0 auto;
	width:1000px;
	background:url(images/content_bg.jpg) #fff;
}


#contact_us
{
	padding:0;
	margin:0 auto;
	width:1000px;
	background:url(images/content_bg.jpg) #fff;
}

.container
{
	width:1000px;
	margin:0 auto;
	background:#fff;
}

.header
{
}

.logo
{
	float:left;
}

.header_right
{
	float:right;
	padding:25px 22px 0 0;
}

.header_right p
{
	text-align:right;
	color:#be6b43;
	font-size:25px;
	font-style:italic;
	padding:2px 0;
	font-family: 'rockwellregular';
}

.nav_block
{
	background: url(images/menu.gif) no-repeat;
	width:100%;
}

.nav_block ul
{
	margin:0;
	padding:0;
}

.nav_block ul li
{
	list-style:none;
	float:left;
	display:inline;
	margin:0 3px;
	padding:0;
	line-height:39px;
}

.nav_block ul li a
{
	display:block;
	padding:0 20px;
	color:#229be0;
	line-height:36px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color:#fff;
	background:none;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.nav_block ul li a:hover, .nav_block ul li.current a
{
	background:#5d5d5d;
	color:#fff;
	
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
}

.banner
{
	widows:984px;
	height:391px;
	height:275px;
}

.text
{
/*	background:url(images/content_bg.jpg);*/
	background: #faf5ed;
	padding:0 0 5px 0 ;
}
.text1
{
/*	background:url(images/content_bg.jpg);*/
	background:
}
.text1 p{
	color:#be6b43;
	font-family: Arial, Helvetica, sans-serif;
	
	}
.text1 p a:hover{ text-decoration:underline;}
.content_left
{
	width:470px;
	float:left;
	padding: 0 0 0 25px;
}
.content_left p
{
	font-size:12px;
	line-height:20px;
	color:#434141;
	text-align:justify;
	padding:10px 0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-family:Helvetica;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

a.content_left_link
{
	line-height:30px;
	padding:0 15px;
	color:#fff;
	background:#229be0;
	display:inline-block;
	text-transform:uppercase;
	
}

a.content_left_link:hover
{
	background:#999;
}

.content_left h1
{
	font-size:20px;
	padding:18px 0 8px 0;
	margin:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-family:Helvetica;
	font-size:24px;
	color:#be6b43;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.content_left ul
{
	margin:0;
	padding:0;
}

.content_left ul li
{
	list-style:none;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-family:Helvetica;
	font-size:12px;
	color:#434141;
	padding:10px 0 0 18px;
	background:url(images/list_icon.jpg) no-repeat left 16px;
	text-align:justify;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
}


.content_left h2
{
	font-size:20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-family:Helvetica;
	font-size:20px;
	color:#3a3a3a;
	padding:10px 0;
	margin:0;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
}


.clients_slider_box
{
	border:1px solid #e8e6e6;
	background:#fff;
	width:945px;
	padding:0 15px;
}

.clients_arrow_left
{
	float:left;
	margin:35px 12px 0 0;
	margin:75px 12px 0 0;
	cursor:pointer;
}

.clients_arrow_right
{
	float:left;
	margin:35px 0 0 12px;
	margin:75px 0 0 12px;
	cursor:pointer;
}


.clients_slider_block
{
	float:left;
}

.clients_slider_block ul
{
	margin:0;
	padding:0;
}

.clients_slider_block ul li
{
	list-style:none;
	display:inline;
	width:200px;
	height:107px;
	height:170px;
	float:left;
	margin:0 6px;
}

.clients_slider_block ul li img
{
	margin:0;
	padding:0;
	margin:0;
	width:200px;
	height:107px;
	height:170px;
}

.footer_nav
{
	width:100%;
	padding:22px 0 0 0;
	padding:15px 0 0 0;
	width:1000px;
	margin:0 auto;
	background:#faf5ed;
}

.footer_nav ul
{
	margin:0;
	padding:0;
}

.footer_nav ul li
{
	list-style:none;
	float:left;
	display:inline;
	margin:0 4px;
	padding:0;
}

.footer_nav ul li a
{
	display:block;
	padding:0 15px;
	color:#229be0;
	line-height:31px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#797575;
	background:none;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.footer_nav ul li a:hover
{
	color:#be6b43;
}


.footer
{
	width:1000px;
	margin: 0 auto;
	padding:10px 0;
	background:#faf5ed;
}

.copyright
{
	color:#be6b43;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	float:left;
	padding:0 0 0 18px;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.copyright a
{
	color:#be6b43;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.copyright a:hover
{
	color:#414141;
}

.designed
{
	color:#be6b43;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	float:right;
	padding:0 18px 0 0;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.designed a
{
	color:#be6b43;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.designed a:hover
{
	color:#414141;
}

.content_right
{
	float:right;
	width:470px;
	margin:0 10px 0 0;
}
.tabs_left_image
{
	float:left;
	background:url(images/tabs_img_shadow.png) no-repeat bottom right;
	padding:0 5px 13px 0;
}
.tabs_left_image img
{
	border:10px solid #fff;
	width:187px;
	height:139px;
	margin-top:10px;
}

.tabs_desc
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#434141;
	padding: 10px;
	text-align:justify;
	line-height:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	
	padding-bottom:10px;
}

.link_button
{

}

.link_button a
{
	font-family:"Trebuchet MS";
	font-size:15px;
	color:#fff !important;
	line-height:30px;
	height:30px;
	padding:0 10px 0px 10px;
	margin-left:5px;
	display:inline-block;
	background:#be6b43;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
}


.link_button a:hover
{
	background:#333;
}


ul.accordion,
ol.accordion {
    margin: 0;
    padding: 0;
}
.accordion li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.accordion li:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    *zoom: 1;
}
.accordion li li {
    list-style-type: disc;
    margin-left: 1em;
}
.accordion a {
    color: inherit;
    text-decoration: inherit;
}
.accordion .loading {
    display: none;
}


.loading {
	display: none;
}
.accordion {
}

.accordion li
{
	list-style:none;
	padding:20px 0;
	border-bottom:1px solid #e8e6e6;
}
.accordion li h3
{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#767272;
	font-size:24px;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.accordion li h3 a {
	background:none;
	color:#767272;
	display:block;
	font-style:normal;
	margin:0;
	padding:5px 10px 5px 30px;
	font-family:Georgia, "Times New Roman", Times, serif;
	background:url(images/icon_1.jpg) no-repeat left;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.accordion li.active h3 a {
	background:url(images/icon_2.jpg) no-repeat left;
	color:#be6b43;
}

.accordion li.locked h3 a {
	background:#963;
	border-bottom:1px solid #630;
	border-top:1px solid #fc9;
}
.accordion li h3 {
    margin:0;
	padding:0;
}

.accordion .panel {
	padding:        10px;
}


.brands_slider
{
	width:977px;
	margin:20px auto 0;
}


.content_block
{
	padding:0 20px;
}
.content_block p
{
	font-size:14px;
	line-height:24px;
	color:#434141;
	text-align:justify;
	padding:10px 0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-family:Helvetica;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.content_block h1
{
	font-size:20px;
	padding:18px 0 8px 0;
	margin:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	color:#be6b43;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.content_block ul
{
	margin:0;
	padding:0;
}

.content_block ul li
{
	list-style:none;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#434141;
	padding:10px 0 0 18px;
	background:url(images/list_icon.jpg) no-repeat left 16px;
	text-align:justify;
	font-family: Verdana, Geneva, sans-serif;
}


.content_block h2
{
	font-size:20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color:#3a3a3a;
	padding:10px 0;
	margin:0;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
}


.content_block h3
{
	font-size:16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#be6b43;
	padding:8px 0;
	margin:0;
	line-height:24px;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
}


.content_block table
{
}

.content_block table tr td
{
	padding:5px 10px;
	font-size:12px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#3a3a3a;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
}



.images_thumbs
{
	padding:10px 0;
}

.images_thumbs h1
{
	background:none;
	border:none;
	border-bottom:2px solid #ccc;
	line-height:32px;
	height:32px;
	font-size:18px;
	font-family: 'melbourneregular';
	color:#333;
	padding:0px;
	margin:10px 5px;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.images_thumbs ul
{
	margin:0;
	padding:0;
}

.images_thumbs ul li
{
	list-style:none;
	width:400px;
	min-height:226px;
	padding:8px;
	background:#f3f3f3;
	box-shadow:inset 0px 3px 5px #999;
	-moz-box-shadow:inset 0px 3px 5px #999;
	-webkit-box-shadow:inset 0px 3px 5px #999;
	border:1px solid #ccc;
	margin:13px;
	float:left;
}

.images_thumbs ul li a img
{
	width:400px;
	height:250px;
}
.images_thumbs ul li h2
{
	font-family:"Trebuchet MS";
	font-size:12px;
	text-align:center;
	padding:10px 0 10px 0;
	margin:0;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.left_box
{
	float:left;
	width:500px;
}

.right_box iframe
{
	width:350px;
	float:right;
	margin:15px 15px 0 0;
	border:4px solid #be6b43;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.fontfamily{
	font-family:Verdana, Arial, Helvetica, sans-serif !important;
	font: 100%/1.125em Verdana, Arial, Helvetica, sans-serif !important;
	color:#606060 !important;
}

.read{ float:right; color:#be6b43; margin-right:5px; margin-top:5px;}

.marquee_new{
	padding: 10px 20px 0px 20px;
	background: #faf5ed;
	font-weight:bold;
	font-size:14px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.marquee_new a{
	margin-right: 400px;
}

.marquee_new a:hover{ text-decoration:underline;}

.gallery_list ul li{
	list-style: none;
	display: inline-block;
	margin-right: 10px;
	background: none;
	padding: 0px;
	margin: 0px;
	line-height: normal;
}

.gallery_list ul li img{
	border: 3px solid #CCC;
	border-radius: 5px;}
	
	
.margin-top-30{
	margin-top: 30px;
}